/*.dropdown-menu a {
	border-bottom: 0px solid #000 !important;
}*/
.findplumb-menu {
	background-color: #1f2021;
	margin: 10px -1.25rem 0;
	padding: 0.625rem 1.25rem 0;
}
@media (max-width:576px) {
	.findplumb-menu {
		margin: 10px 0 0 -0.25rem;
		padding: 0.625rem 0 0;
	}
}
.findplumb-menu .fal {
	margin-right: 4px;
	color: #aaa;
}
.findplumb-menu a:hover, .findplumb-menu a:active  {
    color: #96ff00;
}
.home-hero .banner-text a, .home-hero .banner-text h3 {
    background-color: rgba(0,0,0,.43);
}
.selling-point .selling-texts {
    color: #fff;
}
/*.main-nav #main-menu .menu-item a:hover, .main-nav #main-menu .menu-item a:active {
    border-left: none;
    border-bottom: 2px solid #96ff00;
}
.main-nav #main-menu .menu-item a:hover::after, .main-nav #main-menu .menu-item a:active:after {
    border-bottom: solid 4px #96ff00;
	border-left: solid 6px transparent;
	border-right: solid 6px transparent;
}
.main-nav #main-menu .nav-item.active > a {
    border-left: none;
    border-bottom: 2px solid #96ff00 !important;
    position: relative;
}
.main-nav #main-menu .nav-item.active > a::after {
    border-bottom: solid 0px #96ff00;
	border-left: solid 6px transparent;
	border-right: solid 6px transparent;
}
.main-nav #main-menu .menu-item a:hover::after, .main-nav #main-menu .menu-item a:active::after {
    border-bottom: solid 0px #96ff00;
}
.main-nav #main-menu .dropdown-menu a {
	border-bottom: 0 !important;
    font-weight: 400;
}
.main-nav #main-menu .dropdown-menu {
    padding: 0 1.25rem;
    margin: 0;
}
.main-nav #main-menu .dropdown-item a:active {
    border-left: none;
    border-bottom: none !important;
    position: relative;
}
.main-nav #main-menu .dropdown-menu .dropdown-item {
    padding: .25rem .25rem .25rem .0rem;
}
.main-nav #main-menu .dropdown-menu .nav-item.active > a {
    border-left: none;
    border-bottom: 0px solid #96ff00 !important;
    position: relative;
	color: #96ff00;
}
.main-nav #main-menu .dropdown-menu .nav-item.active > a::after {
    border-bottom: none;
}
.main-nav #main-menu .dropdown-menu a:hover::after {
    content: '';
    position: absolute;
    top: calc(100% - 4px);
    left: 50%;
    margin-left: -6px;
    width: 0;
    height: 0;
    border-bottom: none;
	border-left: solid 6px transparent;
	border-right: solid 6px transparent;
}*/
.hero-page .hero-title {
    font-size: 2.6rem;
	text-transform: uppercase;
	font-weight: 400;
	text-shadow: 1px 2px #313131;
}
.hero-page .hero-subtitle {
    font-size: 3.8rem;
    font-weight: 800;
    color: #96ff00;
    line-height: 1;
    text-transform: uppercase;
	text-shadow: 1px 2px #313131;
}
.entry-content h4 {
    font-weight: 900;
}
.entry-content p {
    font-size: 1.1rem;
    line-height: 1.9rem;
}
.introduction-section .bg-dark {
	padding: 10px 30px 10px 0px;
	/*border-radius: 80px 0px 0px 80px;*/
	border-radius: 15px;
}
.introduction-section  .bg-dark .text-green {
    color: #3cbf1f;
	margin: 20px 0 8px 0;
}
.introduction-section  .bg-dark .font-weight-bold {
	font-weight: 900 !important;
}
.introduction-section .description {
	line-height: 1.5rem !important;
	margin-bottom: 20px;
}
.font-size-1 {
    font-size: 1.1rem;
    line-height: 1.9rem;
    font-weight: 500;
}
.font-size-2 {
    font-size: 2rem;
	line-height: 2.1rem;
}
.blog-page .blog-space {
	margin-bottom: 4rem;
}
.pagination-wrapper {
	margin: 0 auto 30px auto;
}
.pagination-wrapper .page-item.active .page-link {
	background-color: #3cbf1f;
	border-color: #96ff00;
}
.pagination-wrapper .page-link {
	color: #3cbf1f;
}
.blog-title {
	font-size: 1.4rem;
	margin: 10px 0px;
}
.blog-title a {
	color: #212121;
}
.blog-title a:hover, .blog-title a:active, .blog-title a:focus {
	color: #3cbf1f;
}
.entry-meta {
	color: #838181;
}
.introduction-section  .bg-dark .title {
	/*margin-bottom: 0.75rem;*/
}
.introduction-section h2 {
	margin-bottom: 15px;
}
.introduction-section .description p {
	line-height: 1.9rem !important;
}
/*.introduction-section img {
	position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
	left: 10px;
}*/
.introduction-brands-section .description {
    line-height: 2rem !important;
	font-size: 1.625rem;
	font-weight: 600;
}
.introduction-brands-section img {
	position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
	left: 10px;
}
.gradient {
    max-height: 200px;
    margin-top: 10px !important;
}
.mb-5, .my-5 {
    margin-bottom: 1.5rem !important;
}
.call-section-left .text-left {
    background-color: rgba(0,0,0, 0.7);
	opacity: 1;
}
.call-section .btn {
    font-weight: 800;
	font-size: 1rem;
    padding: .5rem 2.5rem;
}
.call-emergency-section.bg-dark {
	background-color: #27292a !important;
}
.call-emergency-section .text-green {
    font-weight: 800 !important;
}
.call-emergency-section .font-size-2 {
	font-size: 1.9rem;
}
/*.call-emergency-section .phone-image {
    width: 55%;
	display: inline-block;
}*/
.selling-point-inner .font-size-2 {
	font-size: 1.1rem;
}
.selling-point-inner .pt-3, .selling-point-inner .py-3 {
    padding-top: 0rem !important;
}
.selling-description {
	display: none;
}
.mauticform-row {
    margin-bottom: 20px;
}
.mauticform-selectbox, .mauticform-input, .mauticform-textarea {
    width: 100%;
    border: 1px solid #e4e4e4;
	background: #fff;
	box-shadow: none;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 10px 16px !important;
	color: #111;
    font-size: 1rem;
}
.mauticform_wrapper .progress {
    height: .3rem;
}
.progress-bar {
    background-color: #3cbf1f !important;
	background-image: linear-gradient(to right,#3cbf1f,#89f171) !important;
    height: 6px;
}
.mauticform_wrapper .form-html-desc1 {
    color: #fff;
    padding-top: 0rem;
    padding-bottom: 0rem;
}
.form-html-desc1 {
    margin: 20px 0 30px 0;
}
.mauticform-button-wrapper .mauticform-button.btn-default, .mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default {
	font-weight: 800 !important;
}
.booking-section .female-img {
    bottom: 20px;
}
.call-emergency-section .hero-image {
    max-width: 100%;
    max-height: 200px;
    bottom: -40px;
}
.call-emergency-section .phone:hover, .call-emergency-section .phone:active  {
	color: #3cbf1f;
}

.top-nav .contact-info .btn {

    width: 100%;
    font-weight: 800;

}
.btn-violet:hover, .btn-violet:active {
    background-color: #9a50d7;
	color: #fff;
	border: 2px solid #9a50d7;
}
.entry-content h4 {
    margin-top: 1.5rem;
    margin-bottom: 1.2rem;
}
.paynomore-pulse-2 {
  /*animation-delay: 2s;*/
  animation: pulse 2s infinite;
  margin: 0 auto;
  display: table;
  animation-direction: alternate;
}

@keyframes pulse {
  0% {
    transform: scale(0.9);
  }
  100% {
    transform: scale(1);
  }
}
.blog-single .entry-title {
	font-weight: 900 !important;
}

/* Franchise Web Form START */

#mauticform_wrapper_jimsplumbingfranchiseenquiries.mauticform_wrapper {
	background: #fff !important;
}
#mauticform_wrapper_jimsplumbingfranchiseenquiries.mauticform_wrapper h3 {
    color: #232323;
	font-weight: 900;
	font-size: 2rem;
	margin-top: 1.2rem;
}
#mauticform_wrapper_jimsplumbingfranchiseenquiries.mauticform_wrapper h6 {
    color: #6e349e;
	font-weight: 400;
	font-size: 0.938rem;
	margin-top: 0.2rem;
}
#mauticform_wrapper_jimsplumbingfranchiseenquiries .mauticform-selectbox, #mauticform_wrapper_jimsplumbingfranchiseenquiries .mauticform-input, #mauticform_wrapper_jimsplumbingfranchiseenquiries .mauticform-textarea {
    width: 100%;
    border: 1px solid #9c79b8;
	background: #fff;
	box-shadow: none;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 10px 16px !important;
	color: #111;
    font-size: 1rem;
}
.locations-h2 {
    margin-top: 1.5rem;
    margin-bottom: 1.2rem;
    font-weight: 900 !important;
	color: #232323 !important;
	font-size: 1.5rem !important;
}
.entry-content h2 {
    margin-top: 1.5rem !important;
    margin-bottom: 1.2rem !important;
    font-weight: 900 !important;
	color: #232323 !important;
	font-size: 1.5rem !important;
}

/* Franchise Web Form END */
/* aus day css*/
.christmas-section .christmas-gift{background-color:#004B8F;}
.christmas-section .btn{background-color:#3cbf1f;border:2px solid #3cbf1f;padding:0.5rem 1.5rem;}
.christmas-section .title {font-size:2.5rem;}
.christmas-section .desc {font-size:1.5rem;}
.christmas-section .phone {color:#FFBE23;font-weight:800;}
@media (min-width: 768px) {.christmas-section .christmas-right{max-width:calc(570px - 30px);}}
/* end aus day css */